<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="pbLogo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pbLogo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pbLogo.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02DQAAAAAAADYEAAAoAAAAMAAAADAAAAABAAgAAAAAAAAAAADEDgAAxA4AAAABAAAAAQAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP/A3MD/8Mqm/wAgQP8AIGD/ACCA/wAgoP8AIMD/ACDg/wBA
        AP8AQCD/AEBA/wBAYP8AQID/AECg/wBAwP8AQOD/AGAA/wBgIP8AYED/AGBg/wBggP8AYKD/AGDA/wBg
        4P8AgAD/AIAg/wCAQP8AgGD/AICA/wCAoP8AgMD/AIDg/wCgAP8AoCD/AKBA/wCgYP8AoID/AKCg/wCg
        wP8AoOD/AMAA/wDAIP8AwED/AMBg/wDAgP8AwKD/AMDA/wDA4P8A4AD/AOAg/wDgQP8A4GD/AOCA/wDg
        oP8A4MD/AODg/0AAAP9AACD/QABA/0AAYP9AAID/QACg/0AAwP9AAOD/QCAA/0AgIP9AIED/QCBg/0Ag
        gP9AIKD/QCDA/0Ag4P9AQAD/QEAg/0BAQP9AQGD/QECA/0BAoP9AQMD/QEDg/0BgAP9AYCD/QGBA/0Bg
        YP9AYID/QGCg/0BgwP9AYOD/QIAA/0CAIP9AgED/QIBg/0CAgP9AgKD/QIDA/0CA4P9AoAD/QKAg/0Cg
        QP9AoGD/QKCA/0CgoP9AoMD/QKDg/0DAAP9AwCD/QMBA/0DAYP9AwID/QMCg/0DAwP9AwOD/QOAA/0Dg
        IP9A4ED/QOBg/0DggP9A4KD/QODA/0Dg4P+AAAD/gAAg/4AAQP+AAGD/gACA/4AAoP+AAMD/gADg/4Ag
        AP+AICD/gCBA/4AgYP+AIID/gCCg/4AgwP+AIOD/gEAA/4BAIP+AQED/gEBg/4BAgP+AQKD/gEDA/4BA
        4P+AYAD/gGAg/4BgQP+AYGD/gGCA/4BgoP+AYMD/gGDg/4CAAP+AgCD/gIBA/4CAYP+AgID/gICg/4CA
        wP+AgOD/gKAA/4CgIP+AoED/gKBg/4CggP+AoKD/gKDA/4Cg4P+AwAD/gMAg/4DAQP+AwGD/gMCA/4DA
        oP+AwMD/gMDg/4DgAP+A4CD/gOBA/4DgYP+A4ID/gOCg/4DgwP+A4OD/wAAA/8AAIP/AAED/wABg/8AA
        gP/AAKD/wADA/8AA4P/AIAD/wCAg/8AgQP/AIGD/wCCA/8AgoP/AIMD/wCDg/8BAAP/AQCD/wEBA/8BA
        YP/AQID/wECg/8BAwP/AQOD/wGAA/8BgIP/AYED/wGBg/8BggP/AYKD/wGDA/8Bg4P/AgAD/wIAg/8CA
        QP/AgGD/wICA/8CAoP/AgMD/wIDg/8CgAP/AoCD/wKBA/8CgYP/AoID/wKCg/8CgwP/AoOD/wMAA/8DA
        IP/AwED/wMBg/8DAgP/AwKD/8Pv//6SgoP+AgID/AAD//wD/AP8A/////wAA//8A/////wD///////39
        /f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f2kpJtbW1tb
        m6Sb/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39pJub5O3t7e3km5ubW6T9/f39/f39
        /f39/f39/f39/f39/f39/f39/f39/f39/e2b7QcICAcHBwcH7e3tm5tb/f39/f39/f39/f39/f39/f39
        /f39/f39/f39/f397e0ICAgICAgHBwcHB+3t7eSbW/39/f39/f39/f39/f39/f39/f39/f39/f39/f39
        7Qj29vb2CAgIBwf2BwcH5O3km5v9/f39/f39/f39/f39/f39/f39/f39/f39/f3tCPb29vb29ggICAcI
        BwcH7e3t5Fv9/f39/f39/f39/f39/f39/f39/f39/f39/f3t9vb29vb29vYIBwcH7e3t7e3t5Jv9/f39
        /f39/f39/f39/f39/f39/f39/f39/f0H9vb29vb29vYIBwft7e3t5O3t5Jv9/f39/f39/f39/f39/f39
        /f39/f39/f39/f39B/b29vb29vYI7Qfk5OTk5O3t9/39/f39/f39/f39/f39/f39/f39/f39/f39/f39
        /Qf25OQHCPYH7e3k5OTk5O33/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f0H5AkH5O3t7eTb
        29vb5Jubm1tbpP39/f39/f39/f39/f39/f39/f39/f39/f39/f0H5OnyCQnt29vb29vb5O3t7e2bm1uk
        /f39/f39/f39/f39/f39/f39/f39/f39/f3t5Onp6enzCe3k29vb5Aft7e3t7ZtSpP39/f39/f39/f39
        /f39/f39/f39/f39/f3t4+np6enp6fIJ7eTb5Af2Bwft5O2bm/39/f39/f39/f39/f39/f39/f39/f39
        /Qft6uny8vLy8vLy8vPs5OTt7e3t7e3km6SkpKSkpKSk/f39/f39/f39/f39/f39/Qft6vLy8vLy8vLy
        8vLy8uzs5O3t5O3kUpuZmZmZkVJbm6T9/f39/f39/f39/f39/Qft8vLy8vLy8vLy8vLy8vLy4+Tk5O3a
        2dra2tra2tnQkVJbpP39/f39/f39/f39/Qft8vLz8/Pz8/Pz8/Pz8vLy4+Tk5OTa2tra2tra29vb2tGR
        Upv9/f39/f39/f39Bwfs8vPz8/Pz8/Pz8/Pz8/Ly49vb29ra2pra2tra2tra2tva0ZFbpP39/f39/f39
        Bwfs8/PzCQkJCQkJCQnz8/Pz29vb29HR0aKZ0dHR0dHa2tra29GRW6T9/f39/f39Bwfz8wkJCQkJCQkJ
        CQkJCfPz2+Tb25CQkFmZkJCQkJDR0dHa2trRkVuk/f39/f39B+3zCQkJCQkJCQkJCQkJCQnz4/Ts7OTa
        0VlZWNDQ0JCQkNDR0dra0ZFb/f39/f0HB+0JCQkJCQkJCQkJCQkJCQnz4/Ly8vPz41kYGFjQ0NDQ0JCQ
        0dHa2tFSpP39/f0H9uwJCQkJCQkJCQkJCQkJCQns6/Py8vLy65kYGBiY0NDQ0NDQkJCa2tqRW6T9/f0H
        CPQJCQkJCQkJCQkJCQkJCQns6/Pz8/Py61kCAgIYmNjQ0NDQ0JiimtrRUqT9/QcHB/QJCQkJCQkJCQkJ
        CQkJCQns8wkJ8/Pz61kCAgICWNjY2NDQ0JiioprakVv9/QcI7ffs9AkJCQn/////CQkJCQnk9AkJCQkJ
        66ICAgICYNjY2NjY0JlZoqKa0Vuk/Qf2B/f39/f39+0JCf//CQkJCQnkCQkJCQkJ7KICAgIG4ODY2AaY
        mFhZWaKimVKk/f0HCPb2CAft9/fk5OTt7QkJCQnkCQkJCQkJ7KIoYODg4ODgBgICGBgYWVmimZGk/f39
        /f0HCAgICAcHB+3k5OTk5OTkCQkJCQkJ7KKpBuDg4ODgYAICAhgYGFlZmZmk/f39/f39/f39/QcHBwcH
        Bwft7eTsCQkJCQkJ7KLg6Ojg4ODgBgICAgIYGFhZmZmk/f39/f39/f39/f39CAj0CQkJCQkJ//8JCQkJ
        7Oro6Ojo6ODg4GACAgIYGFhZmZmk/f39/f39/f39/f39CPbs9PQJCQn/////CQkJ7Orp6enp6Ojg4OAC
        AgJYWFhYmZmk/f39/f39/f39/f39CAj39/f39/fk5O3t7fT07Ovz8/Lp6ejo4OACAgICAhgYmZmk/f39
        /f39/f39/f39CAj29ggHCAgHBwft7e3k5LRzCfPz8uno6OAGAgICAhgYmJqk/f39/f39/f39/f39/f39
        /anh4eFqanS0tLW193RzuwkJ8+np6AYoAgICAgIY2KT9/f39/f39/f39/f39/f39/f2p4KkycnNzfHy8
        vXx8vAkJ8/Lp6OgoBmACAgJY2aT9/f39/f39/f39/f39/f39/f2pqWkyc3N8fPQJ9b29/wkJCfLp6Ojg
        4AICAgIG6/39/f39/f39/f39/f39/f39/f39MjJyc3x8vb0JCAgI/wm8u/PpqQbg4GACAgLh/f39/f39
        /f39/f39/f39/f39/f39c3Nyc3x8vb0ICAi9CAh8c7Oyqang4OACAuDr/f39/f39/f39/f39/f39/f39
        /f39/XNzc7N8vL0ICAgICfV8c3My6ODg4OAGBuv9/f39/f39/f39/f39/f39/f39/f39/f3p6bx8vb0J
        CAgICbx8c3MyqeDg4ODg6v39/f39/f39/f39/f39/f39/f39/f39/f39vLy8vfT19fX1vXx8c3IyqeDg
        4Onz/f39/f39/f39/f39/f39/f39/f39/f39/f39/fX1vLy8vb28fHxzc3IyqeDg6en9/f39/f39/f39
        /f39/f39/f39/f39/f39/f39/f399PS7vLt8fLNzczJp6erq/f39/f39/f39/f39/f39/f39/f39/f39
        /f39/f39/f39/QkJCfT0u/Ly8/MJCf39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39
        /QkJCQkJCQn9/f39/f39/f39/f39/Q==
</value>
  </data>
  <data name="label3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblComments.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblComments.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblBuild.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblBuild.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblRelease.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblRelease.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblVersion.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblVersion.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblDescription.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblDescription.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnClose.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnClose.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
</root>